Redmine - Patch #6732

Japanese Translation for r4287
2010-10-24 06:59 - Yuki Kita

Status: Closed Start date: 2010-10-24
Priority: Normal Due date: 2010-10-28
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.0.3

Description

Added

label_user_mail_option_none
field_member_of_group
field_assigned_to_role
notice_not_authorized_archived_project

Associated revisions

Revision 4297 - 2010-10-27 20:20 - Azamat Hackimov

Translation updates

bg (#6669)
ja (#6732)

mk (#6731)

sv (#6739)
zh-TW (#6736)

History

#1 - 2010-10-27 20:16 - Azamat Hackimov
- Due date set to 2010-10-28
- Status changed from New to Resolved

- Target version set to 1.0.3

Commited to svn.

#2 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

Files

ja.yml.patch 2.07 KB
